WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_about:
    resource: "@WebmilBackendAboutBundle/Controller/About/"
    type:     admingenerator
    prefix:   /admin/about

WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_certificate:
    resource: "@WebmilBackendAboutBundle/Controller/Certificate/"
    type:     admingenerator
    prefix:   /admin/certificate    

WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_partner:
    resource: "@WebmilBackendAboutBundle/Controller/Partner/"
    type:     admingenerator
    prefix:   /admin/partner    

WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_vacancy:
    resource: "@WebmilBackendAboutBundle/Controller/Vacancy/"
    type:     admingenerator
    prefix:   /admin/vacancy    

WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_cv:
    resource: "@WebmilBackendAboutBundle/Controller/Cv/"
    type:     admingenerator
    prefix:   /admin/cv


WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_Block:
    resource: "@WebmilBackendAboutBundle/Controller/Block/"
    type:     admingenerator
    prefix:   /admin/block

WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_Action:
    resource: "@WebmilBackendAboutBundle/Controller/Action/"
    type:     admingenerator
    prefix:   /admin/action


WebmilBackendAboutBundle_admin_webmil_backend_about_bundle_values:
    resource: "@WebmilBackendAboutBundle/Controller/Values/"
    type:     admingenerator
    prefix:   /admin/values
